/* No comment provided by engineer. */
"Set Cyberduck as default application for FTP and SFTP locations?" = "Cyberduck'ı FTP ve SFTP konumları için öntanımlı uygulama olarak ayarla?";

/* No comment provided by engineer. */
"As the default application, Cyberduck will open when you click on FTP or SFTP links in other applications, such as your web browser. You can change this setting in the Preferences later." = "Öntanımlı uygulama olarak, diğer uygulamalarda (örn. internet tarayıcıları) FTP ya da SFTP bağlantılarına tıklandığında Cyberduck açılacaktır. Bu ayarı daha sonra Tercihler'den değiştirebilirsiniz.";

/* Apply proposed action. */
"Change" = "Değiştir";

/* Do not display this dialog again. */
"Don't ask again" = "Bir Daha Sorma";

/* Don't change anything. */
"Cancel" = "İptal";

/* Bookmark import from thirdparty applications */ 
"Import" = "İçe Aktar";
/* Import <<Application Name>> Bookmarks */
"Import {0} Bookmarks" = "{0} Yer İmlerini Aktar";
/* 23 bookmarks found. */
"{0} bookmarks found. Do you want to add these to your bookmarks?" = "{0} yer imi bulundu. Yer imlerinize eklemek istiyor musunuz?";
/* Write the source application into the comment field of the imported bookmark */
"Imported from {0}" = "Imported from {0}";